body,td,p{vertical-align:top;}
body{background: #3B2E42;font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#d4d4d4;}
a,a:link,a:visited{font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.sub{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#969798;}
.L{font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#969798;}
.XL{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#969798;}
.XXL{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#969798;}
.unitelink{font: 8px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.sub2{font: 10px 'Trebuchet MS', Verdana, sans-serif;color:#000000;}
.beyaz{font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.bosluk{font: 8px 'Times New Roman', Times, serif;color:#ffffff;}
.sub3{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.kirmizi2{font: 9px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;color:#804040;}
.link{font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.turuncu{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#bb005e;}
.sorular{font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.test{font: 16px 'Trebuchet MS', Verdana, sans-serif;color:#ffffff;}
.test2{font: 13px 'Trebuchet MS', Verdana, sans-serif;color:#ffffff;}
.haber{font: 11px Constantia, Georgia, Palatino;color:#000000;}
.Normal2{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.beyaz-2{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.bosluk-2{font: 5px 'Times New Roman', Times, serif;color:#d3d3d3;}
.test-sorusu{font: 18px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.baslik-2{font: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#800040;}
.yeniyazi{font: 10px 'Trebuchet MS', Verdana, sans-serif;color:#000000;}
.unite_baslik{font: 8px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.unite_baslik{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.multibox{}
